prefix=/opt/local/libexec/llvm-22
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: LLVMSPIRVLib
Description: LLVM/SPIR-V bi-directional translator
Version: 22.1.0.0
URL: https://github.com/KhronosGroup/SPIRV-LLVM-Translator

Libs: -L${libdir} -lLLVMSPIRVLib
Cflags: -I${includedir}
